[Installer]
RuntimeVersion=2.0
ProductFile=Setup.msi
ProductName=Wonderware InTouch
WindowsInstallerFile=Redist\Instmsiw.exe
MSIMajorVersion=2
MSIMinorVersion=2600
OSMajorVersion=5
OSMinorVersion=0
BadOSVersion=Windows 2000 SP3 or Windows XP SP1 or higher is required to install Wonderware InTouch.